Page MenuHomePhabricator

Third manual run of unpublished draft purge script
Closed, ResolvedPublic

Description

Third manual run of scripts/purge-unpublished-drafts.php script:

Also see: T189088 (first run) and T199658 (second run)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 14 2018, 5:39 AM
KartikMistry triaged this task as Normal priority.Aug 14 2018, 5:39 AM

1150 days was used in the last run, so needs to be updated. We want to get reasonably close to 456 days before enabling cron jobs. We could target for 800 days which is approximately halfway between 1150 and 456 days. Then we could do one more run to bring it down to 456 and have the cron job keep it at that.

Mentioned in SAL (#wikimedia-operations) [2018-08-29T04:28:53Z] <kart_> Finished old draft purge for ContentTranslation script run on mwmaint1001 (T201895)

KartikMistry updated the task description. (Show Details)Aug 29 2018, 6:20 AM

1150 days was used in the last run, so needs to be updated. We want to get reasonably close to 456 days before enabling cron jobs. We could target for 800 days which is approximately halfway between 1150 and 456 days. Then we could do one more run to bring it down to 456 and have the cron job keep it at that.

I'll go with 800 days in next run now.

Pginer-WMF closed this task as Resolved.Sep 3 2018, 9:24 AM